/*     1543565 : 스크롤 블록/셀 슬라이드 js      */
.empty__1543565__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1543565__ p{font-size:17px;font-weight:bold}
.empty__1543565__ dl{margin:0;text-align:left;color:#333}
.empty__1543565__ dt{margin-bottom:5px;font-size:14px}
.empty__1543565__ dd{margin:0;font-size:13px}


/*     1543575 : BLANK 컨텐츠      */
.blank__1543575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1543575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1543575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1543575__ {height:0px}
}

/*     1524735 : 셀 설정      */
.cell_option__1524735__ {display:table;width:100%}
.cell_option__1524735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1524735__ {padding-bottom:20px;}
}

@media (min-width:1024px){
	.col__1524735__ {padding-right:50px;}
}

/*     1524745 : 타이틀 텍스트      */
.title__1524745__ {font-size:0}
.title__1524745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;font-family: "Pretendard";;line-height:1.4em;
}
.title__1524745__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1524745__.style_top p {padding-top:10px}
.title__1524745__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1524745__.style_right p {padding-right:14px}
.title__1524745__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1524745__.style_bottom p {padding-bottom:12px}
.title__1524745__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1524745__.style_left p {padding-left:14px}
.title__1524745__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1524745__.style_circle1 p {padding-left:18px}
.title__1524745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1524745__.style_circle2 p {padding-left:18px}
.title__1524745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1524745__ p {font-size:36px}
	.title__1524745__.style_top p:before {width:36px}
	.title__1524745__.style_right p:before {height:36px}
	.title__1524745__.style_bottom p:before {width:36px}
	.title__1524745__.style_left p:before {height:36px}
}

/*     1524755 : 배경 타이틀      */
.shape_text__1524755__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__1524755__ div {display:table; width:100%; font-size:0;}
.shape_text__1524755__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;word-break:keep-all;
	border:1px solid #ddd; background:#333333;font-family: "Pretendard";
	font-size:16px; font-weight:bold; color:#ffffff;
line-height:1.4em; vertical-align:middle;
}
.shape_text__1524755__.style_line p {background:none; color:#333333;}
.shape_text__1524755__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__1524755__ p {padding:20px 15px; font-size:20px;}
}

@media all and (min-width:1024px){
	.shape_text__1524755__ {width:100%;}
	.shape_text__1524755__ p {padding:30px 40px; font-size:22px;}
}

/*     1524765 : 공백      */
.solid_line__1524765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1524765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1524765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1524765__ {height:30px}
}

/*     1524795 : 타이틀 텍스트      */
.title__1524795__ {font-size:0}
.title__1524795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1524795__ p:before {content:'';position:absolute;background:#0e3092;font-size:0}

.title__1524795__.style_top p {padding-top:10px}
.title__1524795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1524795__.style_right p {padding-right:14px}
.title__1524795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1524795__.style_bottom p {padding-bottom:12px}
.title__1524795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1524795__.style_left p {padding-left:14px}
.title__1524795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1524795__.style_circle1 p {padding-left:18px}
.title__1524795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1524795__.style_circle2 p {padding-left:18px}
.title__1524795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0e3092;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1524795__ p {font-size:24px}
	.title__1524795__.style_top p:before {width:24px}
	.title__1524795__.style_right p:before {height:24px}
	.title__1524795__.style_bottom p:before {width:24px}
	.title__1524795__.style_left p:before {height:24px}
}

/*     1524775 : 장문 텍스트      */
.textarea__1524775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;font-family: "Pretendard";;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1524775__ p {font-size:18px}
}

/*     1524785 : 셀 설정      */
.cell_option__1524785__ {display:table;width:100%}
.cell_option__1524785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1524785__ {background:#f9f9f9; border:1px solid #ddd; border-radius:10px;padding:20px;}
}

@media (min-width:1024px){
	.col__1524785__ {background:#f9f9f9; border:1px solid #ddd; border-radius:10px;padding:30px;}
}

/*     1524805 : 타이틀 텍스트      */
.title__1524805__ {font-size:0}
.title__1524805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1524805__ p:before {content:'';position:absolute;background:#0e3092;font-size:0}

.title__1524805__.style_top p {padding-top:10px}
.title__1524805__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1524805__.style_right p {padding-right:14px}
.title__1524805__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1524805__.style_bottom p {padding-bottom:12px}
.title__1524805__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1524805__.style_left p {padding-left:14px}
.title__1524805__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1524805__.style_circle1 p {padding-left:18px}
.title__1524805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1524805__.style_circle2 p {padding-left:18px}
.title__1524805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0e3092;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1524805__ p {font-size:24px}
	.title__1524805__.style_top p:before {width:24px}
	.title__1524805__.style_right p:before {height:24px}
	.title__1524805__.style_bottom p:before {width:24px}
	.title__1524805__.style_left p:before {height:24px}
}

/*     1524835 : 장문 텍스트      */
.textarea__1524835__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1524835__ p {font-size:18px}
}

/*     1524815 : 이미지 리스트 (웹진형)      */
.img_webzine__1524815__ {overflow:hidden}
.img_webzine__1524815__ * {box-sizing:border-box}
.img_webzine__1524815__ .img_inner {margin:0 -5px}
.img_webzine__1524815__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1524815__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1524815__ .item:after {content:'';display:block;clear:both}
.img_webzine__1524815__ .item a {display:block}
.img_webzine__1524815__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1524815__ .figure img {width:100%;vertical-align:top}
.img_webzine__1524815__ .caption {display:block;padding-top:5px; }
.img_webzine__1524815__ .caption > span {display:block}
.img_webzine__1524815__ .caption > span.subject {padding:10px; font-weight:bold;color:#ffffff;font-family: "Pretendard";background:#0e3092; border-radius:10px;}
.img_webzine__1524815__ .caption > span.content {margin-top:5px;color:#666666;font-family: "Pretendard";border:1px solid #ddd; border-radius:10px; padding:20px 10px; background:#f9f9f9}

.text_m_sml__1524815__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1524815__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1524815__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1524815__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1524815__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1524815__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1524815__ .item {width:100%}
.col_m_2__1524815__ .item {width:50%}
.col_m_3__1524815__ .item {width:33.3333%}
.col_m_4__1524815__ .item {width:25%}
.col_m_1__1524815__ .item,
.col_m_2__1524815__ .item2n,
.col_m_3__1524815__ .item3n,
.col_m_4__1524815__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1524815__ .item,
	.col_m_2__1524815__ .item2n,
	.col_m_3__1524815__ .item3n,
	.col_m_4__1524815__ .item4n {clear:none}

	.col_t_1__1524815__ .item {width:100%}
	.col_t_2__1524815__ .item {width:50%}
	.col_t_3__1524815__ .item {width:33.3333%}
	.col_t_4__1524815__ .item {width:25%}
	.col_t_5__1524815__ .item {width:20%}
	.col_t_6__1524815__ .item {width:16.6666%}
	.col_t_1__1524815__ .item,
	.col_t_2__1524815__ .item2n,
	.col_t_3__1524815__ .item3n,
	.col_t_4__1524815__ .item4n,
	.col_t_5__1524815__ .item5n,
	.col_t_6__1524815__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1524815__ .img_inner {margin:0 -10px}
	.img_webzine__1524815__ .item {padding:10px}
	.img_webzine__1524815__ .figure {width:140px;margin-right:15px}
	.img_webzine__1524815__ .caption {padding-top:10px}
	.img_webzine__1524815__ .caption > span.content {margin-top:10px;}

	.text_sml__1524815__ .caption > span.subject {font-size:14px;line-height:1.4em;padding:20px 30px;}
	.text_sml__1524815__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1524815__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1524815__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1524815__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__1524815__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__1524815__ .item,
	.col_t_2__1524815__ .item2n,
	.col_t_3__1524815__ .item3n,
	.col_t_4__1524815__ .item4n,
	.col_t_5__1524815__ .item5n,
	.col_t_6__1524815__ .item6n {clear:none}

	.col_pc_1__1524815__ .item {width:100%}
	.col_pc_2__1524815__ .item {width:50%}
	.col_pc_3__1524815__ .item {width:33.3333%}
	.col_pc_4__1524815__ .item {width:25%}
	.col_pc_5__1524815__ .item {width:20%}
	.col_pc_6__1524815__ .item {width:16.6666%}
	.col_pc_1__1524815__ .item,
	.col_pc_2__1524815__ .item2n,
	.col_pc_3__1524815__ .item3n,
	.col_pc_4__1524815__ .item4n,
	.col_pc_5__1524815__ .item5n,
	.col_pc_6__1524815__ .item6n {clear:both}
}

/*     1543505 : 이미지 리스트 (웹진형)      */
.img_webzine__1543505__ {overflow:hidden}
.img_webzine__1543505__ * {box-sizing:border-box}
.img_webzine__1543505__ .img_inner {margin:0 -5px}
.img_webzine__1543505__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1543505__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1543505__ .item:after {content:'';display:block;clear:both}
.img_webzine__1543505__ .item a {display:block}
.img_webzine__1543505__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1543505__ .figure img {width:100%;vertical-align:top}
.img_webzine__1543505__ .caption {display:block;padding-top:5px; }
.img_webzine__1543505__ .caption > span {display:block}
.img_webzine__1543505__ .caption > span.subject {padding:10px; font-weight:bold;color:#ffffff;font-family: "Pretendard";background:#0e3092; border-radius:10px;}
.img_webzine__1543505__ .caption > span.content {margin-top:5px;color:#666666;font-family: "Pretendard";border:1px solid #ddd; border-radius:10px; padding:20px 10px; background:#f9f9f9}

.text_m_sml__1543505__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1543505__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1543505__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1543505__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1543505__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1543505__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1543505__ .item {width:100%}
.col_m_2__1543505__ .item {width:50%}
.col_m_3__1543505__ .item {width:33.3333%}
.col_m_4__1543505__ .item {width:25%}
.col_m_1__1543505__ .item,
.col_m_2__1543505__ .item2n,
.col_m_3__1543505__ .item3n,
.col_m_4__1543505__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1543505__ .item,
	.col_m_2__1543505__ .item2n,
	.col_m_3__1543505__ .item3n,
	.col_m_4__1543505__ .item4n {clear:none}

	.col_t_1__1543505__ .item {width:100%}
	.col_t_2__1543505__ .item {width:50%}
	.col_t_3__1543505__ .item {width:33.3333%}
	.col_t_4__1543505__ .item {width:25%}
	.col_t_5__1543505__ .item {width:20%}
	.col_t_6__1543505__ .item {width:16.6666%}
	.col_t_1__1543505__ .item,
	.col_t_2__1543505__ .item2n,
	.col_t_3__1543505__ .item3n,
	.col_t_4__1543505__ .item4n,
	.col_t_5__1543505__ .item5n,
	.col_t_6__1543505__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1543505__ .img_inner {margin:0 -10px}
	.img_webzine__1543505__ .item {padding:10px}
	.img_webzine__1543505__ .figure {width:140px;margin-right:15px}
	.img_webzine__1543505__ .caption {padding-top:10px}
	.img_webzine__1543505__ .caption > span.content {margin-top:10px;}

	.text_sml__1543505__ .caption > span.subject {font-size:14px;line-height:1.4em;padding:20px 30px;}
	.text_sml__1543505__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1543505__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1543505__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1543505__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__1543505__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__1543505__ .item,
	.col_t_2__1543505__ .item2n,
	.col_t_3__1543505__ .item3n,
	.col_t_4__1543505__ .item4n,
	.col_t_5__1543505__ .item5n,
	.col_t_6__1543505__ .item6n {clear:none}

	.col_pc_1__1543505__ .item {width:100%}
	.col_pc_2__1543505__ .item {width:50%}
	.col_pc_3__1543505__ .item {width:33.3333%}
	.col_pc_4__1543505__ .item {width:25%}
	.col_pc_5__1543505__ .item {width:20%}
	.col_pc_6__1543505__ .item {width:16.6666%}
	.col_pc_1__1543505__ .item,
	.col_pc_2__1543505__ .item2n,
	.col_pc_3__1543505__ .item3n,
	.col_pc_4__1543505__ .item4n,
	.col_pc_5__1543505__ .item5n,
	.col_pc_6__1543505__ .item6n {clear:both}
}

/*     1524885 : BLANK 컨텐츠      */
.blank__1524885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1524885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1524885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1524885__ {height:50px}
}

/*     1524905 : 셀 설정      */
.cell_option__1524905__ {display:table;width:100%}
.cell_option__1524905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1524905__ {padding-bottom:20px;}
}

@media (min-width:1024px){
	.col__1524905__ {padding-right:50px;}
}

/*     1524915 : 타이틀 텍스트      */
.title__1524915__ {font-size:0}
.title__1524915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;font-family: "Pretendard";;line-height:1.4em;
}
.title__1524915__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1524915__.style_top p {padding-top:10px}
.title__1524915__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1524915__.style_right p {padding-right:14px}
.title__1524915__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1524915__.style_bottom p {padding-bottom:12px}
.title__1524915__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1524915__.style_left p {padding-left:14px}
.title__1524915__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1524915__.style_circle1 p {padding-left:18px}
.title__1524915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1524915__.style_circle2 p {padding-left:18px}
.title__1524915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1524915__ p {font-size:36px}
	.title__1524915__.style_top p:before {width:36px}
	.title__1524915__.style_right p:before {height:36px}
	.title__1524915__.style_bottom p:before {width:36px}
	.title__1524915__.style_left p:before {height:36px}
}

/*     1524925 : 배경 타이틀      */
.shape_text__1524925__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__1524925__ div {display:table; width:100%; font-size:0;}
.shape_text__1524925__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;word-break:keep-all;
	border:1px solid #ddd; background:#333333;font-family: "Pretendard";
	font-size:16px; font-weight:bold; color:#ffffff;
line-height:1.4em; vertical-align:middle;
}
.shape_text__1524925__.style_line p {background:none; color:#333333;}
.shape_text__1524925__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__1524925__ p {padding:20px 15px; font-size:20px;}
}

@media all and (min-width:1024px){
	.shape_text__1524925__ {width:100%;}
	.shape_text__1524925__ p {padding:30px 40px; font-size:22px;}
}

/*     1524935 : 공백      */
.solid_line__1524935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1524935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1524935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1524935__ {height:30px}
}

/*     1524945 : 타이틀 텍스트      */
.title__1524945__ {font-size:0}
.title__1524945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1524945__ p:before {content:'';position:absolute;background:#0e3092;font-size:0}

.title__1524945__.style_top p {padding-top:10px}
.title__1524945__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1524945__.style_right p {padding-right:14px}
.title__1524945__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1524945__.style_bottom p {padding-bottom:12px}
.title__1524945__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1524945__.style_left p {padding-left:14px}
.title__1524945__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1524945__.style_circle1 p {padding-left:18px}
.title__1524945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1524945__.style_circle2 p {padding-left:18px}
.title__1524945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0e3092;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1524945__ p {font-size:24px}
	.title__1524945__.style_top p:before {width:24px}
	.title__1524945__.style_right p:before {height:24px}
	.title__1524945__.style_bottom p:before {width:24px}
	.title__1524945__.style_left p:before {height:24px}
}

/*     1524955 : 장문 텍스트      */
.textarea__1524955__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1524955__ p {font-size:18px}
}

/*     1524965 : 타이틀 텍스트      */
.title__1524965__ {font-size:0}
.title__1524965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1524965__ p:before {content:'';position:absolute;background:#0e3092;font-size:0}

.title__1524965__.style_top p {padding-top:10px}
.title__1524965__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1524965__.style_right p {padding-right:14px}
.title__1524965__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1524965__.style_bottom p {padding-bottom:12px}
.title__1524965__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1524965__.style_left p {padding-left:14px}
.title__1524965__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1524965__.style_circle1 p {padding-left:18px}
.title__1524965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1524965__.style_circle2 p {padding-left:18px}
.title__1524965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0e3092;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1524965__ p {font-size:24px}
	.title__1524965__.style_top p:before {width:24px}
	.title__1524965__.style_right p:before {height:24px}
	.title__1524965__.style_bottom p:before {width:24px}
	.title__1524965__.style_left p:before {height:24px}
}

/*     1524975 : 장문 텍스트      */
.textarea__1524975__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1524975__ p {font-size:18px}
}

/*     1524985 : 타이틀 텍스트      */
.title__1524985__ {font-size:0}
.title__1524985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1524985__ p:before {content:'';position:absolute;background:#0e3092;font-size:0}

.title__1524985__.style_top p {padding-top:10px}
.title__1524985__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1524985__.style_right p {padding-right:14px}
.title__1524985__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1524985__.style_bottom p {padding-bottom:12px}
.title__1524985__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1524985__.style_left p {padding-left:14px}
.title__1524985__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1524985__.style_circle1 p {padding-left:18px}
.title__1524985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1524985__.style_circle2 p {padding-left:18px}
.title__1524985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0e3092;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1524985__ p {font-size:24px}
	.title__1524985__.style_top p:before {width:24px}
	.title__1524985__.style_right p:before {height:24px}
	.title__1524985__.style_bottom p:before {width:24px}
	.title__1524985__.style_left p:before {height:24px}
}

/*     1524995 : 장문 텍스트      */
.textarea__1524995__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1524995__ p {font-size:18px}
}

/*     1525005 : 타이틀 텍스트      */
.title__1525005__ {font-size:0}
.title__1525005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1525005__ p:before {content:'';position:absolute;background:#0e3092;font-size:0}

.title__1525005__.style_top p {padding-top:10px}
.title__1525005__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1525005__.style_right p {padding-right:14px}
.title__1525005__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1525005__.style_bottom p {padding-bottom:12px}
.title__1525005__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1525005__.style_left p {padding-left:14px}
.title__1525005__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1525005__.style_circle1 p {padding-left:18px}
.title__1525005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1525005__.style_circle2 p {padding-left:18px}
.title__1525005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0e3092;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1525005__ p {font-size:24px}
	.title__1525005__.style_top p:before {width:24px}
	.title__1525005__.style_right p:before {height:24px}
	.title__1525005__.style_bottom p:before {width:24px}
	.title__1525005__.style_left p:before {height:24px}
}

/*     1525015 : 장문 텍스트      */
.textarea__1525015__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1525015__ p {font-size:18px}
}

/*     1525025 : 타이틀 텍스트      */
.title__1525025__ {font-size:0}
.title__1525025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1525025__ p:before {content:'';position:absolute;background:#0e3092;font-size:0}

.title__1525025__.style_top p {padding-top:10px}
.title__1525025__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1525025__.style_right p {padding-right:14px}
.title__1525025__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1525025__.style_bottom p {padding-bottom:12px}
.title__1525025__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1525025__.style_left p {padding-left:14px}
.title__1525025__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1525025__.style_circle1 p {padding-left:18px}
.title__1525025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1525025__.style_circle2 p {padding-left:18px}
.title__1525025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0e3092;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1525025__ p {font-size:24px}
	.title__1525025__.style_top p:before {width:24px}
	.title__1525025__.style_right p:before {height:24px}
	.title__1525025__.style_bottom p:before {width:24px}
	.title__1525025__.style_left p:before {height:24px}
}

/*     1525035 : 제목&내용 가로형      */
.text_horizontal__1525035__ .title__1525035__ {
	margin:0 0 5px;padding:0;font-size:18px;font-weight:bold;color:#0e3092;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__1525035__ .text__1525035__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;font-family: "Pretendard";word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1525035__:after {content:'';display:block;clear:both}
	.text_horizontal__1525035__ .title__1525035__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1525035__ .text__1525035__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1525035__ .title__1525035__ {font-size:20px}
	.text_horizontal__1525035__ .text__1525035__ {font-size:18px}
}

/*     1525045 : 제목&내용 가로형      */
.text_horizontal__1525045__ .title__1525045__ {
	margin:0 0 5px;padding:0;font-size:18px;font-weight:bold;color:#0e3092;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__1525045__ .text__1525045__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;font-family: "Pretendard";word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1525045__:after {content:'';display:block;clear:both}
	.text_horizontal__1525045__ .title__1525045__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1525045__ .text__1525045__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1525045__ .title__1525045__ {font-size:20px}
	.text_horizontal__1525045__ .text__1525045__ {font-size:18px}
}

/*     1525055 : 제목&내용 가로형      */
.text_horizontal__1525055__ .title__1525055__ {
	margin:0 0 5px;padding:0;font-size:18px;font-weight:bold;color:#0e3092;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__1525055__ .text__1525055__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;font-family: "Pretendard";word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1525055__:after {content:'';display:block;clear:both}
	.text_horizontal__1525055__ .title__1525055__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1525055__ .text__1525055__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1525055__ .title__1525055__ {font-size:20px}
	.text_horizontal__1525055__ .text__1525055__ {font-size:18px}
}

